RubyGems Navigation menu

ember-konacha-rails 0.2.0

Generate Konacha spec infrastructure for your Ember-Rails apps

Gemfile
          gem 'ember-konacha-rails', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install ember-konacha-rails
  
  
  
  
  
  
  

Authors:

  • Kristian Mandrup

Owners:

Licenses:

  • MIT

Total downloads 2,368

For this version 584

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - April 28, 2014 (42 KB)
  2. 0.1.1 - April 4, 2013 (40.5 KB)
  3. 0.1.0 - April 3, 2013 (38.5 KB)

Development Dependencies: